<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width,initial-scale=1">
	<meta name="application-name" content="">
	<meta name="description" content="">
	<title>Home full and list right sidebar</title>
	<link rel="icon" href="img/Thumbnail.png">

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" type="text/css" href="css/vendor/bootstrap.min.css">
	<!-- Normalize -->
	<link rel="stylesheet" type="text/css" href="css/vendor/normalize.css">
	<!-- Font Awesome -->
	<link rel="stylesheet" type="text/css" href="css/vendor/font-awesome/css/font-awesome.min.css">
	<!-- Lato font -->
	<link href="https://fonts.googleapis.com/css?family=Lato" rel="stylesheet">
	<!-- Lora Font -->
	<link href="https://fonts.googleapis.com/css?family=Lora:400,400i" rel="stylesheet">
	<!-- Hero CSS -->
	<link rel="stylesheet" type="text/css" href="css/vendor/hero.css">
	<!-- Menu Css -->
	<link rel="stylesheet" type="text/css" href="css/vendor/menu.css">
	<!-- Style Css -->
	<link rel="stylesheet" type="text/css" href="style.css">
	<!-- Responsive Css -->
	<link rel="stylesheet" type="text/css" href="responsive.css">

</head>
<body>
	<!-- Hamburger Menu -->
	<header>
		<label>
			<input type='checkbox'>
			<span class='menu'> <span class='hamburger'></span> </span>
			<ul>
			  <li> <a href='index.html'>Home</a> </li>
			  <li> <a href='blog-list-right.html'>Blog</a> </li>
			  <li> <a href='single-post-right-sidebar.html'>Single Post</a> </li>
			  <li> <a href='about-right-sidebar.html'>About</a> </li>
			  <li> <a href='contact-full-width.html'>Contact</a> </li>
			  <li> <a href='typography.html'>Typography</a> </li>
			</ul>
		</label>
	</header>
	<!-- Hamaburger Menu Ends -->
    <!-- Hero -->
  	<div class="carousel">
	    <div class="carousel__control">
	    </div>
	    <div class="carousel__stage">
	        <div class="spinner spinner--left">
	            <div class="spinner__face js-active" data-bg="#f5f5f5">
	                <div class="content" data-type="one">
	                    <div class="content__left">
	                        
	                    </div>
	                    <div class="content__right">
	                        <div class="content__main">
	                           	<div class="slider-post-content">
	                              <h1>The best minimal Blog theme for you</h1>                             
	                              <span class="post_meta_category"><a href="#">Blogging & Webdesign</a></span>
	                          
	                              <p class="item-text">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.</p>
	                            </div>
	                        </div>
	                        <h3 class="content__index">01</h3>
	                    </div>
	                </div>
	            </div>
	            <div class="spinner__face" data-bg="#f5f5f5">
	                <div class="content" data-type="two">
	                    <div class="content__left">
	                        
	                    </div>
	                    <div class="content__right">
	                        <div class="content__main">
	                            <div class="slider-post-content">
	                              <h1>The best minimal Blog theme for you</h1>                             
	                              <span class="post_meta_category"><a href="#">Blogging & Webdesign</a></span>
	                          
	                              <p class="item-text">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.</p>
	                            </div>
	                        </div>
	                        <h3 class="content__index">02</h3>
	                    </div>
	                </div>
	            </div>
	            <div class="spinner__face" data-bg="#f5f5f5">
	                <div class="content" data-type="three">
	                    <div class="content__left">
	                        
	                    </div>
	                    <div class="content__right">
	                        <div class="content__main">
	                            <div class="slider-post-content">
	                              <h1>The best minimal Blog theme for you</h1>                             
	                              <span class="post_meta_category"><a href="#">Blogging & Webdesign</a></span>
	                          
	                              <p class="item-text">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.</p>
	                            </div>
	                        </div>
	                        <h3 class="content__index">03</h3>
	                    </div>
	                </div>
	            </div>
	            <div class="spinner__face" data-bg="#f5f5f5">
	                <div class="content" data-type="four">
	                    <div class="content__left">
	                        
	                    </div>
	                    <div class="content__right">
	                        <div class="content__main">
	                            <div class="slider-post-content">
	                              <h1>The best minimal Blog theme for you</h1>                             
	                              <span class="post_meta_category"><a href="#">Blogging & Webdesign</a></span>
	                          
	                              <p class="item-text">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.</p>
	                            </div>
	                        </div>
	                        <h3 class="content__index">04</h3>
	                    </div>
	                </div>
	            </div>
	        </div>
	    </div>
	</div>
	<!-- Hero Ends -->
	<!-- Blog Full Post -->
	<section>
		<div class="container">
			<div class="row">
				<div class="col-sm-12 col-md-12 col-lg-12">
					<div class="first-full large">
						<div class="post-item">
							<div class="featured-image">
								<a href="#">
									<img src="img/blog-list-featured-image.jpg" alt="">
								</a>
							</div>
							<h3 class="post-title"><a href="#">If you dream it, you can do it</a></h3>
							<ul class="post-meta">
								<li><h6 class="category"><a href="#">Blogging</a></h6></li>
								<li><p class="date">Octobar 29,2017</p></li>
							</ul>
							<div class="post-entry">
								<p>Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old. Richard McClintock, a Latin professor at Hampden-Sydney College in Virginia, looked up one of the more obscure Latin words, consectetur, from a Lorem Ipsum passage, and going through the cites of the word in classical literature, discovered the undoubtable source. Lorem Ipsum comes from sections 1.10.32 and 1.10.33 of "de Finibus Bonorum et Malorum".</p>

								<p>Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old. Richard McClintock, a Latin professor at Hampden-Sydney College in Virginia, looked up one of the more obscure Latin words.</p>
							</div>
							
							<div class="read-more"> <a href="#">View more</a> </div>
							
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<!-- Blog Full Post Ends-->
	<section>
		<div class="container">
			<div class="row content-wrapper">
				<!-- Blog Posts -->
				<div class="col-sm-12 col-md-8 col-lg-8">
					<div class="list-posts">
						<div class="post-item">
							<div class="featured-image">
								<a href="#">
									<img src="img/featured-image-2.jpg" alt="">
									<span class="tm-icon medium-icon medium-music-icon"></span>
								</a>
							</div>
							<h3 class="post-title"><a href="#">Whatever you are, be a good</a></h3>
							<ul class="post-meta">
								<li><h6 class="category"><a href="#">Blogging</a></h6></li>
								<li><p class="date">Octobar 29,2017</p></li>
							</ul>
							<div class="post-entry">
								<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make.</p>		
							</div>
							
							<div class="read-more"> <a href="#">View more</a> </div>
							
						</div>
						<div class="post-item">
							<div class="featured-image">
								<a href="#">
									<img src="img/featured-image-3.jpg" alt="">
									<span class="tm-icon medium-icon medium-video-icon"></span>
								</a>
							</div>
							<h3 class="post-title"><a href="#">Men are born to succeed</a></h3>
							<ul class="post-meta">
								<li><h6 class="category"><a href="#">Health</a></h6></li>
								<li><p class="date">Octobar 29,2017</p></li>
							</ul>
							<div class="post-entry">
								<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make.</p>	
							</div>
							
							<div class="read-more"> <a href="#">View more</a> </div>
							
						</div>
						<div class="post-item">
							<div class="featured-image">
								<a href="#">
									<img src="img/featured-image-4.jpg" alt="">
								</a>
							</div>
							<h3 class="post-title"><a href="#">Turn your wounds</a></h3>
							<ul class="post-meta">
								<li><h6 class="category"><a href="#">Medical</a></h6></li>
								<li><p class="date">Octobar 29,2017</p></li>
							</ul>
							<div class="post-entry">
								<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make.</p>	
							</div>
							
							<div class="read-more"> <a href="#">View more</a> </div>
							
						</div>
						<div class="post-item">
							<div class="featured-image">
								<a href="#">
									<img src="img/featured-image-5.jpg" alt="">
								</a>
							</div>
							<h3 class="post-title"><a href="#">We become what we think</a></h3>
							<ul class="post-meta">
								<li><h6 class="category"><a href="#">Education</a></h6></li>
								<li><p class="date">Octobar 29,2017</p></li>
							</ul>
							<div class="post-entry">
								<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make.</p>		
							</div>
							
							<div class="read-more"> <a href="#">View more</a> </div>
							
						</div>
						<div class="post-item">
							<div class="featured-image">
								<a href="#">
									<img src="img/featured-image-6.jpg" alt="">
								</a>
							</div>
							<h3 class="post-title"><a href="#">Hope is the heartbeat</a></h3>
							<ul class="post-meta">
								<li><h6 class="category"><a href="#">Travel</a></h6></li>
								<li><p class="date">Octobar 29,2017</p></li>
							</ul>
							<div class="post-entry">
								<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make.</p>		
							</div>
							
							<div class="read-more"> <a href="#">View more</a> </div>
							
						</div>
						<div class="post-item">
							<div class="featured-image">
								<a href="#">
									<img src="img/featured-image-2.jpg" alt="">
								</a>
							</div>
							<h3 class="post-title"><a href="#">Whatever you are, be a good</a></h3>
							<ul class="post-meta">
								<li><h6 class="category"><a href="#">Blogging</a></h6></li>
								<li><p class="date">Octobar 29,2017</p></li>
							</ul>
							<div class="post-entry">
								<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make.</p>		
							</div>
							
							<div class="read-more"> <a href="#">View more</a> </div>
							
						</div>
						<div class="post-item">
							<div class="featured-image">
								<a href="#">
									<img src="img/featured-image-3.jpg" alt="">
								</a>
							</div>
							<h3 class="post-title"><a href="#">Men are born to succeed</a></h3>
							<ul class="post-meta">
								<li><h6 class="category"><a href="#">Health</a></h6></li>
								<li><p class="date">Octobar 29,2017</p></li>
							</ul>
							<div class="post-entry">
								<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make.</p>	
							</div>
							
							<div class="read-more"> <a href="#">View more</a> </div>
							
						</div>
					</div>
					<div class="pagination">
						<ul class="page-number">
							<li><a href="">1</a></li>
							<li><a href="">2</a></li>
							<li><a href="">3</a></li>
							<li><a href="">4</a></li>
							<li><a href="">5</a></li>
						</ul>
						<div class="older-post"> <a href="#">Older Posts</a> </div>
					</div>
				</div>
				<!-- Blog Posts Ends -->
				<!-- Sidebar -->
				<div class="col-sm-12 col-md-4 col-lg-4">
					<div class="sidebar">
						<div class="widget yes-about-widget">
							<h3 class="widget-title">About Us</h3>
							<div class="about-widget">
								<div class="about-img">
									<img src="img/about-featred-image.jpg" alt="About Us">
								</div>
								<h6 class="about-sub-title">Yes Design Blog</h6>
								<p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout.</p>
								<div class="social-icon">
									<a href="#"><i class="fa fa-facebook" aria-hidden="true"></i></a>
									<a href="#"><i class="fa fa-pinterest" aria-hidden="true"></i></a>
									<a href="#"><i class="fa fa-twitter" aria-hidden="true"></i></a>
									<a href="#"><i class="fa fa-instagram" aria-hidden="true"></i></a>
								</div>
							</div>
						</div>
						<div class="widget yes-search-widget">
							<div class="search-widget">
								<h3 class="widget-title">Search</h3>
								<input type="text" name=" " placeholder="Type and hit enter ...">
							</div>
						</div>
						<div class="widget yes-tags-widget">
							<div class="tagcloud">
								<h3 class="widget-title">Tags</h3>
								<a href="#">Natural</a>
								<a href="#">Outside</a>
								<a href="#">Photo</a>
								<a href="#">Outt</a>
								<a href="#">Beauty</a>
								<a href="#">Ice</a>
								<a href="#">Icebar</a>
								<a href="#">Nature</a>
								<a href="#">Elegent</a>
								<a href="#">Today</a>
								<a href="#">Natural</a>
								<a href="#">Outside</a>
								<a href="#">Photograph</a>
								<a href="#">Play</a>
							</div>
						</div>
						<div class="widget yes-latest-post-widget">
							<div class="latest-post-widget">
								<h3 class="widget-title">Latest Post</h3>
								<div class="post-item">
									<div class="featured-image">
										<a href="#">
											<img src="img/widget-featured-image-1.jpg" alt="">
											<span class="tm-icon small-icon small-music-icon"></span>
										</a>
									</div>
									<h6 class="post-title"><a href="#">To be the best, you must be able to handle the.</a></h6>
									<ul class="post-meta">
										<li><p class="category"><a href="#">Health</a></p></li>
										<li><p class="date">November 19,2017</p></li>
									</ul>
								</div>
								<div class="post-item">
									<div class="featured-image">
										<a href="#">
											<img src="img/widget-featured-image-1.jpg" alt="">
											<span class="tm-icon small-icon small-video-icon"></span>
										</a>
									</div>
									<h6 class="post-title"><a href="#">It does not matter how slowly you go.</a></h6>
									<ul class="post-meta">
										<li><p class="category"><a href="#">Beauty</a></p></li>
										<li><p class="date">Octobar 29,2017</p></li>
									</ul>
								</div>
								<div class="post-item">
									<div class="featured-image">
										<a href="#">
											<img src="img/widget-featured-image-3.jpg" alt="">
										</a>
									</div>
									<h6 class="post-title"><a href="#">Ever tried. Ever failed. No matter.</a></h6>
									<ul class="post-meta">
										<li><p class="category"><a href="#">Education</a></p></li>
										<li><p class="date">Octobar 26,2017</p></li>
									</ul>
								</div>
								<div class="post-item">
									<div class="featured-image">
										<a href="#">
											<img src="img/widget-featured-image-4.jpg" alt="">
										</a>
									</div>
									<h6 class="post-title"><a href="#">Do what you can, with what you have.</a></h6>
									<ul class="post-meta">
										<li><p class="category"><a href="#">Medical</a></p></li>
										<li><p class="date">Octobar 21,2017</p></li>
									</ul>
								</div>
								<div class="post-item">
									<div class="featured-image">
										<a href="#">
											<img src="img/widget-featured-image-5.jpg" alt="">
										</a>
									</div>
									<h6 class="post-title"><a href="#">Whatever you are, be a good one.</a></h6>
									<ul class="post-meta">
										<li><p class="category"><a href="#">Travel</a></p></li>
										<li><p class="date">Octobar 13,2017</p></li>
									</ul>
								</div>
							</div>
						</div>
						<div class="widget yes-category-widget">
							<div class="category-widget">
								<h3 class="widget-title">Category</h3>
								<ul class="categories">
									<li><a href="#">Beauty<span>9</span></a></li>
									<li><a href="#">Health<span>8</span></a></li>
									<li><a href="#">Medical<span>5</span></a></li>
									<li><a href="#">Education<span>3</span></a></li>
									<li><a href="#">Sports<span>1</span></a></li>
								</ul>
							</div>
						</div>
					</div>
				</div>
				<!-- Sidebar Ends -->


			</div>
		</div>
	</section>
	<!-- Sidebar Ends -->
	<!-- Top Footer -->
	<section id="footer-top">
		<div class="container">
			<div class="row footer-top-content">
				<div class="col-sm-12 col-md-4 col-lg-4 footer-item">
					<div class="icon">
						<i class="fa fa-map-marker" aria-hidden="true"></i>
					</div>
					<div class="location-detail">
						<p>D36,Lalmatia,Dhaka</p>
					</div>
				</div>
				<div class="col-sm-12 col-md-4 col-lg-4 footer-item">
					<div class="icon">
						<i class="fa fa-mobile" aria-hidden="true"></i>
					</div>
					<div class="phone">
						<p><a href="tel:+8801717722179”">+880 1717 722179</a></p>
					</div>
				</div>
				<div class="col-sm-12 col-md-4 col-lg-4 footer-item">
					<div class="icon">
						<i class="fa fa-envelope-o" aria-hidden="true"></i>
					</div>
					<div class="mail">
						<p><a href="http://thememom.com/">HQ@THEMEMOM.COM</a></p>
					</div>
				</div>
			</div>
		</div>
	</section>
	<!-- Top Footer Ends -->
	<!-- Footer -->
	<footer id="footer">
		<div class="container">
			<div class="row">
				<div class="col-sm-12 col-md-12 col-lg-12">
					<div class="copyright">
						<p class="uppercase">&copy;2017 <a href="https://www.thememom.com">ThemeMom</a> | All Right Reserved </p>
					</div>
				</div>
			</div>
		</div>
	</footer>
	<!-- Footer Ends -->















<script src="js/vendor/tether.min.js"></script>
<script src="js/vendor/popper.min.js"></script>
<script src="js/vendor/jquery-3.2.1.slim.min.js"></script>
<script src="js/vendor/bootstrap.min.js"></script>
<script src="js/vendor/hero.js"></script>
<script>
	$(document).ready(function() {
    $("body").on("contextmenu",function(e){
       return false;
    }); 
});
</script>
<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-58965534-4"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-58965534-4');
</script>
</body>
</html>